* {
	box-sizing: border-box;
}

body {
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.5;
	font-size: 14px;
	color: #2e3130;
}

.clear {
	clear: both;
}

header {
	background: #0a0a0a;
}

.content-wrapper {
	min-height: calc(100vh - 126px - 49px - 80px - 233px - 59px);
}

.wrapper {
	max-width: 1280px;
	margin: 0px auto;
	padding: 0px 30px;
}

.wrapper.narrow {
	max-width: 950px;
}

.wrapper.wide {
	max-width: 1450px;
}

.wrapper.full {
	max-width: none;
}

.checkout-process {
	width: 100%;
	margin: 50px 0 0 0;
	text-align: left;
	line-height: 90px;
}

.checkout-process .process-block {
	width: calc(20% - 3px);
	display: inline-block;
	vertical-align: top;
	z-index: 2;
}

.checkout-process .process-block:nth-of-type(3) .process-image {
	margin-right: auto;
	margin-left: auto;
}
.checkout-process .process-block:nth-of-type(3) .process-title {
	margin-right: auto;
	margin-left: auto;
}

.checkout-process .process-block:nth-of-type(5) .process-image {
	float: right;
}
.checkout-process .process-block:nth-of-type(5) .process-title {
	float: right;
}

.checkout-process .process-arrow {
	width: calc(20% - 3px);
	display: inline-block;
	vertical-align: middle;
}

.checkout-process .process-arrow .process-arrow-circle {
	border: 2px solid #4de102;
	background: #000000 url(../images/checkout-arrow.png) center center no-repeat;
	width: 44px;
	height: 44px;
	border-radius: 44px;
	-webkit-border-radius: 44px;
	margin: 0 auto;
	vertical-align: middle;
}

.checkout-process .process-arrow:nth-of-type(2) {
	margin-left: -25px;
	margin-right: 25px;
}
.checkout-process .process-arrow:nth-of-type(4) {
	margin-right: -25px;
	margin-left: 25px;
}

.process-timeline .process-line {
	width: 50%;
	display: inline-block;
	background: #040917;
	border: 1px solid #434b59;
	height: 8px;
	margin: -85px 0px 0px 0px;
}

.process-timeline .process-line:nth-of-type(1) {
	float: left;
	background: #4de102;
	border: 1px solid #4de102;
}

.process-timeline .process-line:nth-of-type(2) {
	float: right;
}

.process-image {
	border: 1px solid #36860e;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #040917;
	padding: 12px 40px;
	width: 150px;
}

.process-title {
	margin: 20px 0 0 0;
	width: 150px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	color: #ffffff;
	line-height: 1;
}
.process-image img {
	display: block;
	margin: 0 auto;
}

.grouping:after {
  content: "";
  display: table;
  clear: both;
}

nav.top-bar {
	padding: 15px 0px;
	color: #d2d2d2;
	font-size: 12px;
	border-bottom: 1px solid #2d2d2d;
}

nav.top-bar a {
	color: inherit;
	text-decoration: none;
	margin: 0px 20px 0px 0px;
}

nav.top-bar a:last-of-type {
	margin: 0px;
}

nav.top-bar a:hover {
	cursor: pointer;
	color: #ffffff;
}

.nav-icon {
	margin: 0px 6px 0px 0px;
	display: inline-block;
}

.logo-block {
	padding: 24px 0px;
	float: left;
}

.logo-block img {
	display: block;
	float: left;
	height: 44px;
	width: auto;
	margin: -10px 0px -5px 0px;
}

.shop-categories {
	float: right;
}

.category-block {
	float: left;
}

.category-label {
	padding: 22.5px 20px;
	border-right: 1px solid #383838;
	color: #ffffff;
	font-size: 13px;
	min-width: 200px;
	line-height: 1.25;
}

.shop-categories .category-block:first-of-type .category-label {
	border-left: 1px solid #383838;
}

.category-label:hover {
	background: #101010;
	cursor: pointer;
}

.drop-arrow {
	margin: 8px;
	float: right;
}

.product-icon {
	float: left;
	margin: 1px 12px 1px 0px;
	height: 30px;
	width: auto;
}

.product-information {
	float: left;
}

.product-category {
	font-weight: 600;
}

.product-name {

}

.featured-bar {
	color: #ffffff;
	background: #36860e;
	padding: 8px 0px;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
}

.assistance-bar {
	color: #ffffff;
	background: #36860e;
	padding: 18px 0px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}

.banner {
	width: 100%;
	background: #152d40 url(../images/banner.jpg) top center no-repeat;
	padding: 45px 0px;
}

.banner .overlay {
	background: rgba(0, 0, 0, 0.40);
	border-top: 1px solid rgba(255, 255, 255, 0.25);
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
	text-align: center;
	padding: 90px 0px 90px 0px;
}

.banner h1 {
	font-size: 54px;
	font-weight: 800;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0px;
	max-width: 910px;
	margin: 0px auto;
	line-height: 1.15;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.banner h1 .highlight {
	color: #6beb2c;
}

.banner .subheading {
	font-size: 20px;
	font-weight: 500;
	color: #ffffff;
	margin: 10px 0px 0px 0px;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
}

.featured-products {
	margin: 60px auto 0px auto;
}

.featured-products a {
	color: #ffffff;
	font-weight: 500;
	padding: 12px 20px;
	width: 220px;
	background: #4fb91b;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	display: inline-block;
	text-decoration: none;
	-webkit-box-shadow: 0px 1px 15px 8px rgba(79, 185, 27, 0.25);
	box-shadow: 0px 1px 15px 8px rgba(79, 185, 27, 0.25);
	margin: 0px 0px 0px 45px;
}

.featured-products a:hover {
	cursor: pointer;
	background: #57c520;
	-webkit-box-shadow: 0px 1px 15px 10px rgba(79, 185, 27, 0.25);
	box-shadow: 0px 1px 15px 10px rgba(79, 185, 27, 0.25);
}

.featured-products a:first-of-type {
	margin: 0px 0px 0px 0px;
}

.featured-products a:nth-of-type(2n) {
	background: #1cacdb;
	-webkit-box-shadow: 0px 1px 15px 8px rgba(28, 172, 219, 0.25);
	box-shadow: 0px 1px 15px 8px rgba(28, 172, 219, 0.25);
}


.featured-products a:nth-of-type(2n):hover {
	cursor: pointer;
	background: #21b5e5;
	-webkit-box-shadow: 0px 1px 15px 10px rgba(28, 172, 219, 0.25);
	box-shadow: 0px 1px 15px 10px rgba(28, 172, 219, 0.25);
}

.vouches-link {
	margin: 40px 0px 0px 0px;
	display: inline-block;
	color: #d2d2d2;
	font-size: 12px;
	text-decoration: none;
}

.vouches-link:hover {
	color: #ffffff;
}

.vouches-link img {
	height: 34px;
	width: auto;
	display: block;
	float: left;
	margin: -10px 12px 0px 0px;
}

footer {
	background: #080a0a;
	color: #ffffff;
	padding: 50px 0px;
}

.meta-column, .link-column, .company-column {
	float: left;
	width: calc(20% - 40px);
	max-width: 200px;
}

.link-column {
	margin: 0px 0px 0px 50px;
}

.company-column {
	margin: 40px 0px 0px 50px;
	color: #c3c3c3;
	font-size: 12px;
	line-height: 2.25;
}

.link-column .column-heading {
	color: #65bd42;
	font-size: 16px;
	font-weight: 600;
	margin: 0px 0px 20px 0px;
}

.link-column .column-links {
	font-size: 12px;
	color: #d2d2d2;
}

.link-column .column-links .link {
	margin: 10px 0px 0px 0px;
}

.link-column .column-links .link a {
	color: inherit;
	text-decoration: none;
}

.link-column .column-links .link a:hover {
	color: #ffffff;
	cursor: pointer;
}

.link-column .column-links .link:first-of-type {
	margin: 0px;
}

.copyright-block {
	background: #050606;
	color: #ffffff;
	text-align: center;
	padding: 20px 0px;
	font-size: 13px;
}

.copyright-block a {
	text-decoration: none;
	color: #ffffff;
}

.payment-methods {
	background: #e5e9ec;
	padding: 18px 0px;
	text-align: center;
	line-height: 0;
	vertical-align: middle;
}

.payment-methods img {
	display: inline-block;
	margin: 0px 0px 0px 110px;
	height: 44px;
	width: auto;
}

.payment-methods img:first-of-type {
	margin: 0px;
}

.featured-blocks {
	padding: 120px 0px 120px 0px;
}

.feature-block {
	float: left;
	width: calc(33.33% - 40px);
	margin: 0px 60px 0px 0px;
	background: #f0f2f4;
	border: 1px solid #dcdcdc;
	padding: 30px 25px 40px 25px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align: center;
}

.feature-block img {
	display: block;
	margin: 0px auto;
}

.feature-block h4 {
	margin: 20px 0px 0px 0px;
	font-weight: 800;
	font-size: 26px;
	color: #040822;
	text-transform: uppercase;
}

.feature-block p {
	margin: 20px 0px 0px 0px;
}

.feature-block:nth-of-type(3) {
	margin-right: 0px;
}

.questions {
	padding: 50px 0px;
}

.question-block {
	margin: 15px 0px 0px 0px;
}

.questions .question-block:first-of-type {
	margin: 0px;
}

.question {
	background: #47ae13;
	color: #ffffff;
	padding: 15px 20px;
	border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
}

.question.toggled {
	border-radius: 6px;
	-webkit-border-radius: 6px;
}

.question:hover {
	cursor: pointer;
	background: #4eb917;
}

.question h2 {
	margin: 0px;
	font-size: 15px;
	font-weight: 600;
}

.answer {
	background: #0c0f0c;
	border-top: 1px solid #ffffff;
	padding: 20px;
	color: #ffffff;
	font-size: 13px;
	border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}

.answer a {
	color: #96e36e;
}

.answer p {
	margin: 20px 0px 0px 0px;
}

.answer p:first-of-type {
	margin: 0px;
}

.collapse-icon {
	float: right;
	font-size: 18px;
	margin: -1px 0px -1px 0px;
}

.questions-heading {
	padding: 60px 0px;
	background: #0c0f0c url(../images/questions-banner.jpg) top center no-repeat;
	text-align: center;
}

.account-banner {
	padding: 60px 0px;
	background: #0a0a0a;
	text-align: center;
}

.account-banner h1, .questions-heading h1 {
	color: #ffffff;
	font-size: 42px;
	line-height: 1.2;
	font-weight: 800;
	max-width: 450px;
	margin: 0px auto;
}

.account-banner .subheading, .questions-heading .subheading {
	font-size: 16px;
	color: #daffc8;
	margin: 8px 0px 0px 0px;
}

.account-error {
	color: #c04242;
	font-weight: 600;
	margin: 0px 0px 20px 0px;
}

.account-success {
	color: #28c937;
	font-weight: 600;
	margin: 0px 0px 20px 0px;
}

.account-error i, .account-success i {
	margin: 0px 6px 0px 0px;
	display: inline-block;
}

.sell-showcase {
	background: #0e1629 url(../images/sell-showcase-background.jpg) top center no-repeat;
	padding: 90px 0px 100px 0px;
	text-align: center;
	color: #ffffff;
}

.shop-showcase {
	background: #0e1629 url(../images/runescape-background.jpg) top center no-repeat;
	padding: 60px 0px 70px 0px;
	text-align: center;
	color: #ffffff;
}

.shop-showcase h1, .sell-showcase h1 {
	margin: 0px;
	font-size: 45px;
	color: #58cf1c;
	font-weight: 800;
	line-height: 1.15; 
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.shop-showcase .subheading, .sell-showcase .subheading {
	font-size: 20px;
	margin: 10px 0px 0px 0px;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.sell-contact-button {
	color: #ffffff;
	font-weight: 500;
    padding: 12px 20px;
    width: 220px;
    background: #4fb91b;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    display: inline-block;
    text-decoration: none;
    -webkit-box-shadow: 0px 1px 15px 8px rgba(79, 185, 27, 0.25);
    box-shadow: 0px 1px 15px 8px rgba(79, 185, 27, 0.25);
    margin: 40px 0px 0px 0px;
}

.sell-contact-button:hover {
    cursor: pointer;
    background: #57c520;
    -webkit-box-shadow: 0px 1px 15px 10px rgba(79, 185, 27, 0.25);
    box-shadow: 0px 1px 15px 10px rgba(79, 185, 27, 0.25);
}

.product-showcase {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #08122a;
	border: 1px solid #51ae26;
	margin: 20px auto 0px auto;
}

.product-showcase.checkout-showcase {
	max-width: 460px;
}

.product-showcase.checkout-showcase .purchase-column {
	width: 100%;
}

.bundles-list {
	min-height: 365px;
}

.bundles-column {
	float: right;
	padding: 20px;
	border-left: 1px solid #ffffff;
	width: calc(50%);
}

.bundle-item {
	margin: 15px 0px 0px 0px;
	padding: 12px 20px;
	border: 1px solid #57bc24;
	background: #0e152a;
	color: #ffffff;
	font-size: 14px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

.bundle-item input[type="submit"] {
	background: #57bc24;
	color: #ffffff;
	font: inherit;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px;
	padding: 8px 18px;
	float: right;
	border: 0px;
	margin: 10px 0px;
	outline: 0;
}

.bundle-item input[type="submit"]:hover {
	cursor: pointer;
}

.bundle-badge {
	float: left;
}

.bundle-icon {
	float: left;
}

.bundle-icon img {
	display: block;
	width: auto;
	height: 54px;
}

.bundle-amount {
	margin: 22px 0px 0px -20px;
	float: left;
	color: #56ff00;
	font-weight: 800;
	font-size: 20px;
	font-style: italic;
	text-fill-color: #56ff00;
	text-stroke-color: #0e152a;
	text-stroke-width: 1px; 
	-webkit-text-fill-color: #56ff00;
	-webkit-text-stroke-color: #0e152a;
	-webkit-text-stroke-width: 1px;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.bundle-title {
	float: right;
	font-size: 12px;
	margin: 18px 35px 18px 0px;
}

.bundles-information {
	max-width: 310px;
	margin: 0px auto 0px auto;
}

.bundles-information img {
	float: left;
	margin: 0px 30px 0px 0px;
}

.bundles-description {
	float: left;
	font-weight: 600;
	font-size: 24px;
	width: calc(100% - 90px - 30px);
	text-align: left;
	line-height: 1.3;
	margin: 12px 0px;
}

.purchase-column {
	padding: 0 45px 30px 45px;
}

.purchase-column h2 {
	font-size: 28px;
	font-weight: 600;
	color: #a8ff00;
	margin: 0px;
}

.order-input-split {
	width: 34px;
	height: 25px;
	background: url(../images/input-split.png) top center no-repeat;
	float: left;
	margin: 68px 30px 0px 30px;
}
.order-features {
	margin: 15px 0 0 0;
	max-width: 280px;
}

.order-feature img {
	float: left;
	margin: -2px 8px -2px 0px;
	height: 35px;
	width: auto;
}

.order-feature {
	border: 1px solid #57bc24;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 14px 12px;
	width: calc(50% - 10px);
	margin: 0px 20px 0px 0px;
	float: left;
	text-align: left;
	font-size: 11px;
	font-style: italic;
}

.order-features .order-feature:nth-of-type(2) {
	margin: 0px;
}

.purchase-column input[type="submit"] {
	background: #57bc24;
	color: #ffffff;
	font: inherit;
	font-weight: 600;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 14px;
	padding: 12px 18px;
	border: 0px;
	margin: 30px 0px 0px 0px;
	outline: 0;
	width: calc(100% - 100px);
}

.purchase-column input[type="submit"]:hover {
	cursor: pointer;
	background: #5fc72a;
}

.product-price {
	margin: 25px 0px 0px 0px;
	font-size: 25px;
}

.product-price .unit-price {
	color: #ffffff;
}

.product-price .unit-name {
	color: #57e70e;
}

.product-order-description {
	font-size: 13px;
}

.currency-label {
	background: #0a0a0a;
	font-size: 13px;
	color: #ffffff;
	padding: 6px 12px;
	border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
}

.currency-label.toggled {
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.currency-label:hover {
	cursor: pointer;
}

.currency-label i {
	color: #9aff67;
	margin: 0px 0px 0px 8px;
}

.currency-items {
	display: none;
	float: right;
	background: #ffffff;
	border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	width: 100%;
	margin: 0px 0px -110px -45px;
	overflow-y: auto;
	max-height: 105px;
    box-shadow: 0px 1px 2px 2px rgba(0, 0, 0, 0.1);
}

.currency-items button {
	font: inherit;
	background: none;
	outline: 0;
	border: 0;
	text-align: center;
	width: 100%;
	margin: 0px;
	font-size: 9px;
	color: #555555;
	border-top: 1px solid #bfc1be;
	padding: 6px 10px;
	font-weight: 500;
}

.currency-items button:first-of-type {
	border-top: 0px;
}

.currency-items button:hover {
	cursor: pointer;
	color: #0a0a0a;
}

.drop-currency {
	float: right;
	margin: -6px 0px 0px -75px;
	width: 75px;
}

.currency-items::-webkit-scrollbar {
	width: 2px;
}
 
.currency-items::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.currency-items::-webkit-scrollbar-thumb {
	background-color: #9aff67;
}

.featured-deal {
	width: calc(100% - 150px - 15px);
	margin: 6px auto;
}

.sell-gold-bar {
	background: #0c1524 url(../images/sell-gold-background.jpg) top center no-repeat;
	padding: 70px 0px;
	text-align: center;
	color: #ffffff;
}

.sell-gold-bar h3 {
	font-size: 29px;
	font-weight: 600;
	margin: 0px;
}

.sell-gold-bar .sell-description {
	font-size: 17px;
	margin: 10px 0px 0px 0px;
}

.sell-gold-bar .featured-products {
	margin: 40px auto 0px auto;
}

.support-bar {
	background: #ffffff;
	color: #0a0a0a;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	padding: 25px 0px;
}

.support-bar a {
	text-decoration: none;
	color: #3b9d0a;
}

.support-bar a:hover {
	text-decoration: underline;
}

.feedback-bar {
	background: #0a0a0a url(../images/feedback-background.jpg) top center no-repeat;
	padding: 80px 0px 40px 0px;
	text-align: center;
	color: #ffffff;
}

.feedback-bar h3 {
	font-size: 32px;
	font-weight: 800;
	margin: 0px;
}

.feedback-description {
	color: #54c41c;
	margin: 10px 0px 0px 0px;
	font-size: 15px;
}

.feedback-deco {
	height: 2px;
	width: 50px;
	background: #36860e;
	border: 0px;
	outline: 0px;
	margin: 25px auto 0px auto;
}

.feedback-element {
	max-width: 600px;
	margin: 60px auto 0px auto;
}

.feedback-block {
	text-align: center;
	font-size: 16px;
	font-style: italic;
	line-height: 1.75;
}

.feedback-name {
	margin: 30px 0px 0px 0px;
	font-size: 21px;
	font-style: normal;
	font-weight: 600;
}

.feedback-block img {
	display: inline-block;
}

.feedback-block img.quote:first-of-type {
	margin: 0px 6px 0px 0px;
}

.feedback-block img.quote:last-of-type {
	margin: 0px 0px 0px 6px;
}

.feedback-rating {
	margin: 25px 0px 0px 0px;
}

.content-block {
	padding: 80px 0px;
	font-size: 14px;
	color: #2e3130;
}

.content-block.primary-content {
	background: #ffffff;
}

.content-block.primary-content img {
	float: left;
	margin: 0px 60px 0px 0px;
}

.content-block h2 {
	color: #36860e;
	font-size: 18px;
	margin: 30px 0px 0px 0px;
}

.content-block h2:first-of-type {
	margin: 0px;
}

.content-block.secondary-content {
	background: #0c141e;
	color: #ffffff;
}

.content-block.secondary-content h2 {
	color: #ffffff;
}

.content-block.secondary-content img {
	float: right;
	margin: 0px 0px 0px 60px;
}

.content-block p {
	margin: 20px 0px 0px 0px;
}

.content-block .content-text {
	padding: 20px 0px;
}

.content-block ul {
	margin: 20px 0px 0px 0px;
}

.content-block a {
	text-decoration: none;
	color: #36860e;
}

.content-block a:hover {
	text-decoration: underline;
}

.category-drop {
	display: none;
	width: 100%;
	margin: 0px 0px -300px 0px;
	background: #ffffff;
	border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	box-shadow: 0px 1px 2px 2px rgba(0, 0, 0, 0.1);
	z-index: 3;
	position: relative;
}

.category-drop a {
	border-top: 1px solid #f4f4f4;
	display: block;
	width: 100%;
	padding: 12px;
	font-weight: 500;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	color: #1c1c1c;
}

.category-drop a:first-of-type {
	border-top: 0px;
}

.category-drop a:hover {
	cursor: pointer;
	color: #000000;
}

.site-navigation {
	float: left;
}

.user-controls {
	float: right;
}

.account-heading {
	font-weight: 600;
	font-size: 21px;
	color: #ffffff;
}

.account-wrap {
	max-width: 590px;
	margin: 0px auto;
}

.account-wrap:nth-of-type(n + 2) {
	margin-top: 60px;
}

.account-background {
	border-top: 1px solid #36860e;
	background: #0a0a0a url(../images/account-background.jpg) top center no-repeat;
	padding: 80px 0px 120px 0px;
}

.account-block {
	margin: 20px auto 0px auto;
	border: 1px solid #254b12;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #0b0b0b;
	padding: 40px 50px;
}

.account-block.account-verification {
	margin-top: 0px;
	background: #ffffff;
	padding: 0px;
	min-height: 450px;
	max-width: 475px;
	color: #000000;
	text-align: center;
}

.account-block.account-verification iframe {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	max-width: 410px;
	margin: 0px auto;
}

.account-block.account-verification body {
	background: red;
}

.account-block label {
	margin: 30px 0px 0px 0px;
	display: inline-block;
	font-size: 14px;
	color: #ffffff;
	font-weight: 500;
}

.account-block label:first-of-type {
	margin: 0px;
}

.account-block label:hover {
	cursor: pointer;
}

.account-block textarea, .account-block input[type="text"], .account-block input[type="email"], .account-block input[type="password"] {
	background: #ffffff;
	border: 0px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	font: inherit;
	font-size: 13px;
	color: #0a0a0a;
	padding: 15px;
	width: calc(100%);
	display: block;
	margin: 10px 0px 0px 0px;
	font-weight: 500;
}

.account-block textarea {
	resize: vertical;
	height: 120px;
}

.account-block input[type="submit"] {
	margin: 25px 0px 0px 0px;
	background: #47ae13;
	color: #ffffff;
	padding: 12px 35px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font: inherit;
	font-weight: 500;
	border: 0px;
	float: right;
}

.account-block input[type="submit"]:hover {
	cursor: pointer;
	background: #4cb716;
}

.recover-block {
	float: left;
	font-size: 13px;
	font-style: italic;
	color: #ffffff;
	margin: 30px 0px 0px 0px;
}

.recover-block a {
	font-weight: 500;
	color: #5ccb25;
	text-decoration: none;
}

.recover-block a:hover {
	color: #6ee036;
}

.form-flow {
	margin: 30px 0px 0px 0px;
	font-size: 15px;
	color: #ffffff;
	font-weight: 500;
}

.form-flow a {
	text-decoration: none;
	display: inline-block;
}

.form-flow-button {
	margin: 15px 0px 0px 0px;
	background: #0a7da3;
	padding: 10px 25px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	width: auto;
	color: #ffffff;
	width: 125px;
	font-size: 13px;
	text-align: center;
}

.form-flow-button:hover {
	background: #0c88b1;
	cursor: pointer;
}

.product-checkout {

}

.product-checkout .narrow-input input, .product-checkout .wide-input input {
	border: 1px solid #36860e;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	font: inherit;
	font-size: 15px;
	display: block;
	width: 100%;
}

.product-checkout .narrow-input {
	float: left;
	margin:	30px 0px 0px 0px;
	text-align: left;
	width: calc(50% - 47px);
}

.product-checkout label.standard-label {
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	color: #ffffff;
}
.product-checkout .narrow-input label.float-label {
	float: right;
	padding: 0;
	font-size: 13px;
	font-weight: 600;
	margin: 45px 18px -45px 0px;
	border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
	width: 65px;
	text-align: right;
}

.product-checkout .narrow-input label.float-label:hover {
	cursor: pointer;
}

.order-inputs {
	margin: 0 auto;
}

.product-checkout .grouping .narrow-input:nth-of-type(n - 2) input {
	color: #ffffff;
	background: #040917;
	border: 1px solid #57bc24;
	margin-top: 10px;
	font-weight: bold;
}

.product-checkout input {
	padding: 12px 15px 12px 15px;
	background: #040917;
	color: #ffffff;
	width: calc(100%);
	display: block;
}

.product-checkout .checkout-details {
	text-align: left;
}

.product-checkout .checkout-details input {
	background: #cfd0d3;
	border: 1px solid #cfd0d3;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	display: block;
	margin: 10px 0 0 0;
	color: #070a13;
	font: inherit;
	font-size: 14px;
}

.product-checkout .wide-input {
	width: calc(100% - 50px);
	margin: 20px 25px 0px 25px;
}

.product-checkout .wide-input label {
	float: left;
	background: #36860e;
	padding: 13px 15px;
	font-size: 12px;
	font-weight: 600;
	margin: 0px 0px -44px 0px;
	border-radius: 4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
	width: 90px;
}

.product-checkout .wide-input.minimal-styling label {
	float: right;
	background: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	width: auto;
	font-size: 11px;
	font-weight: 400;
	padding: 14px 15px;
	font-style: italic;
}

.product-checkout .wide-input label:hover {
	cursor: pointer;
}

.product-checkout .wide-input input {
	padding: 12px 15px 12px 105px;
	background: #040917;
	color: #ffffff;
}

.product-checkout .wide-input.minimal-styling input {
	padding: 12px 160px 12px 15px;
}

.payment-method-selection {
}

.payment-method-selection input[type="radio"] {
    display: none;
}

.limit-notification {
	width: calc(100% + 32px);
	margin: -16px -16px -129px -16px;
	font-size: 15px;
	z-index: 3;
	text-align: center;
	position: relative;
	padding: 61.5px 0px;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.75);
}

.limit-notification a {
	text-decoration: none;
	color: inherit;
}

.limit-notification i {
	display: inline-block;
	margin: 0px 6px 0px 0px;
}

.payment-method-selection label.disabled-label {

}


.payment-method-selection label.disabled-label:hover {
	cursor: not-allowed;
}

.payment-method-selection label.disabled-label img {

}

.payment-method-selection label a {
	text-decoration: none;
}

.payment-method-selection label {
    width: calc(50% - 10px);
    margin: 20px 20px 0px 0px;
    display: block;
    float: left;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 24px;
    background: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.60);
}


.payment-method-selection label img {
	display: block;
	margin: 0px auto;
	height: 50px;
	width: auto;
}

.payment-method-selection label:hover {
	cursor: pointer;
	background: #f6f6f6;
}

.payment-method-selection label:nth-of-type(2n) {
	margin-right: 0px;
}

.payment-method-selection input[type="radio"]:checked+label {
    border: 1px solid #5acb19;
	background: #eff8ea;
}

.payment-method-selection label .checkmark {
    float: left;
    display: none;
    background: #5acb19;
	border: 1px solid #5acb19;
    width: 22px;
    height: 22px;
    line-height: 20px;
    font-size: 11px;
    color: #ffffff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
    margin: -20px -22px -22px -20px;
    vertical-align: middle;
    text-align: center;
    z-index: 3;
    position: relative;
}

.payment-method-selection label .fee-bar {
	float: right;
	margin: -20px -20px -100px -150px;
	font-size: 11px;
	color: #ffffff;
	background: black;
	padding: 2px 8px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
	z-index: 2;
}

.payment-method-selection input[type="radio"]:checked+label:hover {

}

.payment-method-selection input[type="radio"]:checked+label .checkmark {
    display: block;
}

.payment-method-selection .method-name {
	margin: 5px 0px 0px 0px;
	text-align: center;
	font-size: 15px;
	color: rgba(255, 255, 255, 0.75);
}

.checkout-success {
	color: #bcbfb9;
	margin: 15px 0px 20px 0px;
	font-style: italic;
}

.checkout-success i {
	display: inline-block;
	margin: 0px 6px 0px 0px;
}

.checkout-success a {
	font-weight: 600;
	text-decoration: none;
	color: inherit;
}

.checkout-success a:hover {
	text-decoration: underline;
}

.verification-items-list {
	margin: 25px 0px 0px 0px;
}

.verification-items-list .verification-item:first-of-type {
	border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	margin: 0px;
}

.verification-items-list .verification-item:last-of-type {
	border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}

.verification-items-list.individual-upload .verification-item {
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.verification-items-list .verification-item {
	margin: 1px 0px 0px 0px;
	background: #9fa19e;
	padding: 15px 20px;
	color: #0b0b0b;
}

.verification-item label, .verification-item input {
	font: inherit;
	font-size: 13px;
	color: #f3f3f3;
}

.verification-item label {
	font-weight: 500;
	color: #ffffff;
}

.verification-item input {
	display: block;
	float: right;
	max-width: 200px;
	cursor: pointer;
	outline: 0;
}

.verification-item input:hover {
	cursor: pointer;
}

.verification-instructions {
	color: #ffffff;
}

.verification-items-list img {
	float: left;
	height: 28px;
	width: auto;
	margin: -5px 12px -5px 0px;
	display: block;
}

.verification-additional-heading {
	margin: 30px 0px 5px 0px;
	color: #ffffff;
	font-weight: 600;
}

.verification-pending-notice {
	color: #ffffff;
}

.verification-pending-notice i {
	margin: 0px 6px 0px 0px;
	display: inline-block;
}

.verification-complete-notice {
	color: #28c937;
	font-weight: 600;
}

.verification-complete-notice i {
	margin: 0px 6px 0px 0px;
	display: inline-block;
}

.verification-sub {
	font-size: 11px;
	color: #ffffff;
	clear: both;
	margin: 6px 0px 0px 0px;
}

.checkout-region {
    background: #0e1629 url(../images/runescape-background.jpg) top center no-repeat;
    padding: 60px 0px 110px 0px;
    text-align: center;
    color: #ffffff;
}

.checkout-region h1 {
    margin: 0px;
    font-size: 66px;
    color: #58cf1c;
    font-weight: 800;
    line-height: 1.15;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.checkout-region .subheading {
    font-size: 21px;
    margin: 35px 0px 0px 0px;
	color: rgba(255, 255, 255, 0.75);
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.checkout-region hr.checkout-divider {
	height: 1px;
	max-width: 130px;
	background: #ffffff;
	border: 0px;
	margin: 30px auto 0px auto;
}

.checkout-area {
	margin: 20px 0px 0px 0px;
}

.checkout-methods {
	float: left;
	width: calc(40% - 10px);
}

.checkout-information {
	float: right;
	width: calc(60% - 10px);
}

.checkout-overview {
	margin: 40px 0px 0px 0px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.60);
}

.checkout-overview .product-name {
	background: #5acb19;
	color: #0f1629;
	padding: 16px;
	text-align: center;
}

.checkout-overview .product-name h2 {
	margin: 0px;
	font-size: 28px;
	font-weight: 600;
	line-height: 1;
}

.checkout-overview .product-price {
	color: #ffffff;
	background: #11182d;
	font-size: 64px;
	margin: 0px;
	line-height: 1;
	padding: 24px 16px;
}

.checkout-information .wide-input {
	margin: 25px 0px 0px 0px;
}

.checkout-information .wide-input label {
    float: left;
    background: #5acb19;
    padding: 13px 15px;
    font-size: 15px;
    font-weight: 600;
    margin: 0px 0px -50px 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    width: 120px;
	color: #0f1629;
}

.checkout-information .wide-input input {
    padding: 12px 15px 12px 135px;
    background: #11182d;
    color: rgba(255, 255, 255, 0.75);
    border: 1px solid #5acb19;
	width: calc(100% + 50px);
	font-size: 15px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	outline: 0;
}

.checkout-information input[type="submit"] {
    background: #5ACB19;
    font: inherit;
    font-weight: 600;
    padding: 15px 20px;
    border: 0px;
    margin: 0px 0px 0px 0px;
    outline: 0;
    width: calc(100%);
	font-size: 18px;
	text-transform: uppercase;
	color: #ffffff;
	box-shadow: 0px 3px 6px rgba(90, 203, 25, 0.60);
}

.checkout-information input[type="submit"]:hover {
	cursor: pointer;
	background: #5cd914;
}

.checkout-column {
	width: calc(50% - 15px);
	margin: 20px 30px 0 0;
	float: left;
}

.checkout-column:nth-of-type(2n) {
	margin-right: 0;
}

.checkout-prices {
	float: left;
	text-align: left;
}
.checkout-fees {
	font-size: 16px;
	color: #57e70e;
}
.checkout-fees span {
	color: #ffffff;
}

.checkout-total {
	font-size: 24px;
	color: #57e70e;
}

.checkout-total span {
	color: #ffffff;
}

.checkout-meta {
	border-top: 1px solid #2c374c;
	padding: 10px 0 0 0;
	margin: 30px 0 0 0;
}

.checkout-error {
	margin: 30px auto 0 auto;
	text-align: center;
	color: #a32828;
	font-size: 16px;
	font-weight: 600;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
	max-width: 750px;
}

.checkout-error i {
	margin: 0px 6px 0px 0px;
	display: inline-block;
}


@media screen and (max-width: 1200px) {

	.process-image {

		padding: 10px 30px;
		width: 120px;
	}

	.process-image img {
		height: 50px;
		width: auto;
	}

	.process-timeline .process-line {
		margin: -75px 0px 0px 0px;
	}

	.checkout-process .process-arrow {

	}

	.checkout-process .process-arrow .process-arrow-circle {
		display: none;
	}

	.process-title {
		width: 120px;
		font-size: 12px;
	}

	.payment-method-selection label {
		width: calc(33.33% - 13.33px);
		margin: 20px 20px 0px 0px;
		display: block;
		float: left;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		padding: 24px;
		background: #ffffff;
		border: 1px solid #ffffff;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.60);
	}

	.payment-method-selection label:nth-of-type(2n) {
		margin-right: 20px;
	}

	.payment-method-selection label:nth-of-type(3n) {
		margin-right: 0;
	}

	.checkout-methods {
		width: calc(100%);
	}
	.checkout-information {
		float: left;
		width: calc(100%);
	}

.limit-notification {
    width: calc(100% + 32px);
    margin: -16px -16px -117px -16px;
    font-size: 15px;
    z-index: 3;
    text-align: center;
    position: relative;
    padding: 55.5px 0px;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.75);
}

	.checkout-information .wide-input label {
		padding: 12px 15px;
		font-size: 14px;
	}

	.checkout-information .wide-input input {
		padding: 11px 15px 11px 135px;
		font-size: 14px;
	}

	.checkout-information input[type="submit"] {

	}

	.checkout-region h1 {
		font-size: 45px;
		color: #58cf1c;
		font-weight: 800;
		line-height: 1.15;
	}

	.payment-method-selection label img {

	}

	.checkout-overview .product-name h2 {
		font-size: 22px;
	}

	.checkout-overview .product-price {
		font-size: 52px;
	}

	.payment-method-selection .method-name {
		font-size: 14px;
	}

	.checkout-region hr.checkout-divider {
		display: none;
	}

	.checkout-region .subheading {
		font-size: 20px;
		margin: 10px 0px 0px 0px;
	}

	.featured-blocks {
		padding: 40px 0px 40px 0px;
	}

	.feature-block {
		float: left;
		width: calc(33.33% - 20px);
		margin: 0px 30px 0px 0px;
	}

	.feature-block img {
		height: 75px;
		width: auto;
	}

	.feature-block h4 {
		font-size: 22px;
	}

	.content-block {
		padding: 60px 0px;
	}

	.feedback-bar {
		padding: 60px 0px 20px 0px;
	}

	.feedback-bar h3 {
		font-size: 26px;
	}

	.feedback-name {
		margin: 20px 0px 0px 0px;
		font-size: 18px;
	}

	.feedback-block {
		font-size: 15px;
	}

	.link-column {
		margin: 0px 0px 0px 30px;
	}

	footer {
		padding: 40px 0px;
	}

	.payment-methods img {
		margin: 0px 0px 0px 70px;
	}

	.banner h1 {
		font-size: 46px;
	}

	.banner .subheading {
		font-size: 18px;
	}

	.featured-products {
		margin: 50px auto 0px auto;
	}

.category-label {
    min-width: 180px;
}

.sell-gold-bar h3 {
    font-size: 26px;
}

.sell-gold-bar .sell-description {
    font-size: 16px;
}

.shop-showcase h1, .sell-showcase h1 {
    font-size: 40px;
}

.shop-showcase .subheading, .sell-showcase .subheading {
    font-size: 18px;
}


}



@media screen and (max-width: 1150px) {

.shop-showcase h1, .sell-showcase h1 {
    font-size: 36px;
}

.shop-showcase .subheading, .sell-showcase .subheading {
    font-size: 16px;
}

.logo-block {
	margin: 10px 0px 0px 0px;
	float: none;
}

.shop-categories {
    float: none;
	clear: both;
	margin: 10px -30px 0px -30px;
	width: calc(100% + 60px);
}

.shop-categories .category-block {
	width: calc(33.33%);
	float: left;
}

.category-label {
	border-top: 1px solid #383838;
	min-width: 0px;
	width: 100%;
}

.shop-categories .category-block:first-of-type .category-label {
    border-left: 0px;
}

.shop-categories .category-block:last-of-type .category-label {
	border-right: 0px;
}

}


@media screen and (max-width: 1100px) {

	.payment-methods {
		padding: 0px 0px 15px 0px;
	}

	.payment-methods img {
		height: 40px;
		margin: 15px 0px 0px 45px;
	}

	.meta-column, .link-column {
		max-width: 180px;
	}

	.meta-column {
		max-width: 250px;
	}

}


@media screen and (max-width: 1000px) {


	.payment-method-selection label:nth-of-type(2n) {
		margin-right: 0;
	}

.company-column {
    margin: 40px 0px 0px 30px;
	float: left;
    width: calc(50% - 15px);
    max-width: none;
}

.checkout-overview .product-price {
    font-size: 44px;
}

.checkout-overview .product-name h2 {
    font-size: 18px;
}

	.limit-notification {
		margin: -16px -16px -112px -16px;
		padding: 53px 0px;
	}

.payment-method-selection label img {

}

.checkout-region .checkout-methods {
	width: calc(60% - 20px);
}

.checkout-region .checkout-information {
    width: calc(40% - 20px);
}

.payment-method-selection {
	margin-top: 20px;
}

.payment-method-selection label {
    width: calc(50% - 10px);
    margin: 20px 20px 0px 0px;
}

	.content-block h2 {
		font-size: 17px;
	}

	.account-banner h1, .questions-heading h1 {
		font-size: 32px;
	}

	.account-banner .subheading, .questions-heading .subheading {
		font-size: 15px;
	}

	.order-features {
		text-align: center;
	}

	.order-feature {

	}

	.order-feature img {

	}

	.purchase-column {

	}

	.checkout-showcase .purchase-column {
		padding: 30px;
	}

	.bundles-column {
		float: none;
		padding: 30px 100px;
		border-top: 1px solid #ffffff;
		border-left: 0px;
		width: 100%;
	}

	.meta-column, .link-column {
		float: left;
		width: calc(50% - 15px);
		max-width: none;
	}

	.meta-column {
		max-width: none;
	}

	.link-column {
		margin: 0px 0px 0px 30px;
	}

	.link-column:nth-of-type(2n + 1) {
		clear: both;
		margin-left: 0px;
	}

	.link-column:nth-of-type(n + 3) {
		margin-top: 40px;
	}

	.feedback-element {
		max-width: 500px;
		margin: 50px auto 0px auto;
	}

	.slick-next {
		position: absolute;
		top: 0;
		right: 0;
		margin: 30px -80px 0px 0px;
	}

	.slick-prev {
		float: left;
		position: absolute;
		top: 0;
		left: 0;
		margin: 30px 0px 0px -80px;
	}

	.slick-arrow {
		width: 26px;
		height: 26px;
		font-size: 12px;
		line-height: 26px;
	}

}


@media screen and (max-width: 800px) {

	.checkout-region {
		padding: 60px 0px 70px 0px;
	}

	.checkout-region .checkout-methods {
		float: none;
		width: 100%;
	}

	.checkout-region .checkout-information {
		float: none;
		width: 100%;
	}

	.feedback-element {
		max-width: 450px;
	}

	.slick-next {
		margin: 30px -60px 0px 0px;
	}

	.slick-prev {
		margin: 30px 0px 0px -60px;
	}

}

@media screen and (max-width: 750px) {

.checkout-overview .product-name {
	width: 100%;
	display: block;
	margin-left: 0px;
	margin-right: 0px;
}

.logo-block img {
    height: 35px;
}

.bundles-information {
    max-width: 260px;
}

.bundles-information img {
	height: 65px;
}

.bundles-description {
    font-size: 20px;
	margin: 4px 0px;
}

.featured-deal {
    width: calc(100% - 75px - 25px);
    margin: 6px 0px;
	text-align: left;
}

.shop-categories .category-block {
	width: calc(50%);
	float: left;
}

.category-label {
	border-top: 1px solid #383838;
	min-width: 0px;
	width: 100%;
	padding: 18px 20px;
}

.shop-categories .category-block:first-of-type .category-label {
    border-left: 0px;
}

.shop-categories .category-block:last-of-type .category-label {
	border-right: 0px;
}

.product-category {
	display: inline-block;
}

.product-name {
	display: inline-block;
	margin: 0px 0px 0px 4px;
}

.product-icon {
	height: 18px;
	margin: 0px 10px 0px 0px;
}

.drop-arrow {
    margin: 0px;
    float: right;
}

}


@media screen and (max-width: 650px) {

	.purchase-column {
		padding: 10px 35px 30px 35px;
	}

	.order-input-split {
		display: none;
	}

	.product-checkout .narrow-input {
		float: left;
		margin: 20px 0px 0px 0px;
		text-align: left;
		width: calc(100%);
	}

	.checkout-column {
		width: calc(100%);
		margin: 20px 0 0 0;
		float: left;
	}

.limit-notification {
    margin: -16px -16px -92px -16px;
    padding: 45px 0px;
    font-size: 12px;
}

.sell-showcase {
	padding: 60px 0px 70px 0px;
}

	.purchase-column {

	}

	.bundles-column {
		padding: 30px;
	}

	body {
		font-size: 13px;
	}

	.feedback-description {
		font-size: 14px;
		margin: 8px 0px 0px 0px;
	}

	.currency-label {
		font-size: 12px;
	}

	.featured-deal {
		font-size: 12px;
		margin: 6.5px 0px;
	}

	.featured-bar .wrapper {
		padding: 0px 18px;
	}

	.content-wrapper {
		min-height: 0px;
	}

	.questions {
		padding: 40px 0px;
	}

	.account-block label {
		font-size: 13px;
	}

	.question h2 {
		font-size: 13px;
	}

	.collapse-icon {
		font-size: 16px;
	}

	.account-block textarea, .account-block input[type="text"], .account-block input[type="email"], .account-block input[type="password"] {
		padding: 12px;
	}

	.account-block input[type="submit"] {
		margin: 20px 0px 0px 0px;
		padding: 12px 25px;
		font-size: 12px;
	}

	nav.top-bar a {
		margin: 0px 15px 0px 0px;
	}

.account-banner {
    padding: 40px 0px;
}

.account-banner h1, .questions-heading h1 {
    font-size: 22px;
}
.account-banner .subheading, questions-heading .subheading {
    font-size: 15px;
}

.account-background {
	padding: 40px 0px 60px 0px;
}

.account-heading {
    font-size: 16px;
}

.account-block {
    padding: 25px 30px;
}


	.featured-blocks {
		padding: 30px 0px 30px 0px;
	}

	.feature-block {
		float: none;
		width: 100%;
		margin: 0px 0px 30px 0px;
		padding: 20px 25px 30px 25px;
	}

	.feature-block:nth-of-type(3) {
		margin: 0px;
	}

	.feature-block img {
		height: 60px;
	}

	.feature-block p {
		margin: 10px 0px 0px 0px;
	}

	.feature-block h4 {
		font-size: 18px;
		margin: 15px 0px 0px 0px;
	}

	.banner h1 {
		font-size: 30px;
	}

	.banner .subheading {
		margin: 20px 0px 0px 0px;
		font-size: 15px;
	}

.banner {
	padding: 30px 0px;
}

.banner .overlay {
	padding: 60px 0px;
}

.featured-products {
	margin: 30px 0px 0px 0px;
}

.featured-products a:first-of-type {
    margin: 0px auto 0px auto
}

.featured-products a {
    margin: 20px auto 0px auto;
	display: block;
}

.sell-gold-bar h3 {
    font-size: 22px;
}

.sell-gold-bar .sell-description {
    font-size: 15px;
}

.sell-gold-bar {
    padding: 60px 0px;
}

.content-block {
    padding: 40px 0px;
	text-align: center;
	font-size: 13px;
}

.content-block h2 {
    font-size: 16px;
}

.content-block.primary-content img, .content-block.secondary-content img {
	float: none;
	display: block;
	margin: 0px auto 30px auto;
	max-height: 175px;
	max-width: 100%;
	width: auto;
	height: auto;
}

.reviews-link img {
	max-width: 100%;
	height: auto;
}

.vouches-link img {
    height: 28px;
    margin: -6px 12px 0px 0px;
}

.link-column .column-heading {
	font-size: 15px;
	margin: 0px 0px 20px 0px;
}

.feedback-bar {
    padding: 40px 0px 20px 0px;
}

.feedback-bar h3 {
    font-size: 22px;
}

.feedback-element {
    margin: 30px auto 0px auto;
}

.feedback-block {
    font-size: 14px;
}

.feedback-rating {
    margin: 20px 0px 0px 0px;
}

.feedback-block img {
	height: 18px;
	width: auto;
}

.feedback-name {
	font-size: 16px;
}

.shop-showcase h1, .sell-showcase h1 {
    font-size: 24px;
}

.shop-showcase .subheading, .sell-showcase .subheading {
    font-size: 15px;
}

.shop-showcase {
	padding: 40px 0px;
}

.product-showcase {

}

.purchase-column h2 {
    font-size: 22px;
}

.product-price {
    margin: 15px 0px 0px 0px;
    font-size: 18px;
}

.bundle-badge {
	margin: 3px 0px 0px 0px;
}

.bundle-icon img {
    height: 46px;
}

.bundle-amount {
    margin: 22px 0px 0px -24px;
    font-size: 16px;
}

.bundle-title {
    margin: 18px 20px 18px 0px;
}

.bundle-item {
	padding: 8px 16px;
}

.bundles-information {
    max-width: 210px;
}

.bundles-description {
	margin: 6px 0px;
    font-size: 16px;
    width: calc(100% - 60px - 20px);
}

.bundles-information img {
    margin: 0px 20px 0px 0px;
	height: 50px;
	width: auto;
}

.bundles-list {
    min-height: auto;
}

.checkout-region h1 {
    font-size: 32px;
}

.checkout-region .subheading {
    font-size: 15px;
}

.checkout-region {
    padding: 40px 0px;
}

.payment-method-selection {
    margin-top: 10px;
}

	.payment-method-selection label img {

	}

	.payment-method-selection .method-name {
		font-size: 13px;
	}

.checkout-overview .product-name h2 {
    font-size: 16px;
}

.checkout-overview .product-price {
    font-size: 32px;
}

.checkout-information input[type="submit"] {
	margin: 0px 0px 0px 0px;
    font-size: 15px;
}

.checkout-information .wide-input label {
    padding: 10px 15px;
    font-size: 12px;
}

.checkout-information .wide-input input {
    padding: 9px 15px 9px 135px;
    font-size: 12px;
}

.checkout-total {
	font-size: 20px;
}
	.checkout-fees {
		font-size: 14px;
	}

	.checkout-process {
		display: none;
	}

}

@media screen and (max-width: 600px) {

.verification-item input {
    float: none;
	clear: both;
	margin: 15px 0px 0px 0px;
}

}

@media screen and (max-width: 500px) {

.checkout-region h1 {
    font-size: 20px;
}

.order-feature {
	width: 100%;
	margin: 0px 0px 15px 0px;
    max-width: 180px;
	display: block;
}

.order-feature img {
    margin: -4px 8px -4px 0px;
    height: 26px;
    width: auto;
}

	.payment-method-selection label img {
		height: 42px;
	}

	.payment-method-selection .method-name {
		font-size: 12px;
	}

.limit-notification {
	margin: -16px -16px -83px -16px;
    padding: 40.5px 0px;
}

}


@media screen and (max-width: 475px) {


}